@charset "utf-8";

/* Common */
#header img,#header fieldset{border:0}
#header ul,#header ol{list-style:none}
#header em,#header address{font-style:normal}
#dic_dnb_container a{text-decoration:none;font-size:12px;font-family:'돋움',Dotum,Helvetica,sans-serif}
#header .#header a:hover,#header a:active,#header a:focus{text-decoration:underline}

#header .blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}

/* Image Sprite */
#header .gnb li span,
#header .gnb li.fc,
#header .gnb li.more_menu a,
#header .gnb li.more_menu.layer_open a,
#header .account li a.more,
#header .account li a.go_link,
#header .account li div.gnb_more ul li.view_all{background:url(../img/sp_common.gif) no-repeat}
#header h1 a{background:url(../img/sp_gnb_new.png) no-repeat}

/* Common GNB */
#wrap{background:url(../img/bg.gif) repeat-x}
#wrap.dichome{background:url(../img/bg_dichome.gif) repeat-x}
#header{clear:both;position:relative;width:980px;margin:0 auto;zoom:1;z-index:1300}
#header .gnb a{display:block;color:#aeb2be;margin:8px 0}
#header .gnb a:hover{text-decoration:underline}
#header:after{display:block;visibility:hidden;clear:both;height:0;content:'.'}
#header h1{float:left;display:inline;height:18px;margin:8px 17px 0 0}
#header h1 a{float:left;display:inline-block;height:18px}
#header h1 a.naver{width:65px;background-position:-40px 0}
#header h1 a.dic{width:28px;background-position:0 0}
#header .change_lang h1 a.dic{width:31px;background-position:0 -58px}
#header .gnb,#header .lnb{float:left}
#header .gnb li{float:left;padding:0 6px 0 3px;line-height:20px;color:#aeb2be}
#header .gnb li span{width:8px;height:8px;display:inline-block;margin:0 2px 0 1px;vertical-align:1px}
#header .gnb li span.new{background-position:0 -117px}
#header .gnb li span.update{background-position:0 -180px}
#header .gnb li.on a{color:#ececf6;font-weight:bold}
#header .gnb li.fc{padding:0 6px 0 13px;background-position:0 -135px}
#header .gnb li.lc{padding-left:8px!important}
#header .gnb li.lc.on{margin-left:0;padding-left:7px!important}
#header .gnb li.on{background:url(../img/btn_logout_on.gif) repeat-x;border-left:1px solid #252837;margin-left:-4px;padding:0 6px}
#header .gnb li.fc.on{margin:0;padding:0 6px 0 12px}
#header .gnb li.more_menu{padding-right:5px;height:36px}
#header .gnb li.more_menu a{padding-right:18px;background-position:100% -39px}
#header .gnb li.more_menu div{display:none}
#header .gnb li.more_menu.layer_open div{display:block}
#header .gnb li.more_menu.layer_open{position:relative;z-index:1310}
#header .gnb li.more_menu.layer_open div,#header .gnb li.more_menu.layer_open li,#header .gnb li.more_menu.layer_open ul,#header .gnb li.more_menu.layer_open ul a{margin:0;padding:0;background:none;color:#545760}
#header .gnb li.more_menu.layer_open li{float:none}
#header .gnb li.more_menu.layer_open li.on a{color:#407fe9}
#header .gnb li.more_menu.layer_open a{background-position:100% -19px}
#header .gnb li.more_menu.layer_open div.layer01{position:absolute;top:35px;left:-1px;padding:7px 9px 1px 10px;border:1px solid #39383d;background:#fff}
#header .gnb li.more_menu.layer_open div.layer01 ul li a{display:inline;white-space:nowrap;font-weight:normal;letter-spacing:0;text-align:left}
#header .gnb li.more_menu.layer_open div.layer01 ul li a:hover{color:#407fe9}
#header .gnb li.more_menu.layer_open div.layer01 ul li{padding:1px 0 9px;line-height:12px;text-align:left;border:0}

#header #gnb.gnb_dark,
#header #gnb.gnb_dark_type2{position:absolute;top:0;right:0;z-index:1310;margin-top:3px}

#dic_dnb_container,#header #gnb.gnb_dark_type2{*zoom:1}
#dic_dnb_container:after,#header #gnb.gnb_dark_type2:after{content:'';display:block;clear:both}
#header #gnb div{*zoom:1} /* ie7 UI오류수정 */
#header .gnb_account .gnb_btn_login{margin-left:0}
#header .gnb_account .gnb_name{margin-right:4px}
